## mdbtools 0.5.99.0.6pre1.0.20051109

=== debian/changelog ===
mdbtools (0.5.99.0.6pre1.0.20051109-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (Closes: #619683).

 -- Luk Claes <luk@debian.org>  Mon, 30 May 2011 18:56:21 +0200

mdbtools (0.5.99.0.6pre1.0.20051109-7) unstable; urgency=low

  * debian/control:
    + Update maintainer address.
    + Bump Standards-Version to 3.8.4. (No changes needed.)
    + Remove quilt from Build-Depends.
  * debian/rules: Remove '--with quilt' dh option.
  * debian/source/format: Switch to 3.0 (quilt).
  * debian/patches/035-filelocals.patch: Refresh patch.
  * debian/patches/070-unixodbc-api.patch: Update for changes to unixodbc
    API. (Closes: #577353)

 -- Tim Retout <diocles@debian.org>  Sun, 18 Apr 2010 03:33:23 +0100

mdbtools (0.5.99.0.6pre1.0.20051109-6) unstable; urgency=low

  * debian/control:
    + Build-Depend on libreadline-dev instead of libreadline5-dev.
      (Closes: #553810)
    + Build-Depend on libncurses-dev as an alternative to libncurses5-dev.
    + Build-Depend on txt2man.
    + Update Standards-Version to 3.8.3.
  * debian/README.source: New file.
  * debian/patches/fix-mdb-export-usage: New patch to remove duplicate '-Q'
    in mdb-export command-line help. (Closes: #514848)
  * debian/patches/000-manpages: Drop patch.
  * debian/patches/use-system-txt2man: New patch to consolidate man page
    generation, and avoid using local txt2man copy.
  * debian/rules: Remove generated man pages during clean.
  * Add descriptive headers to several patches.
  * Add missing man pages. (Closes: #191631)
    + debian/patches/add-man-pages: New patch.
    + debian/mdbtools-gmdb.install: Install gmdb2 man page.

 -- Tim Retout <tim@retout.co.uk>  Sat, 14 Nov 2009 10:56:15 +0000

mdbtools (0.5.99.0.6pre1.0.20051109-5) unstable; urgency=medium

  * New maintainer. (Closes: #414528)
  * Set urgency medium for RC bugfix.
  * debian/control:
    + Add libglade2-dev to Build-Depends. (Closes: #531980, #536935)
      Thanks to Michael Terry.
    + Remove URLs from Description, and use new Homepage field.
      (Closes: #439582)
    + Add Vcs-* fields.
    + Add ${misc:Depends} to Depends of binary packages.
    + Replace deprecated ${Source-Version} in mdbtools-dev Depends.
    + Bump Standards-Version to 3.8.2.
    + Change source package Section to 'database'.
  * debian/libmdbodbc.symbols, debian/libmdbtools.symbols:
    + Add symbols files for library packages.
  * Rewrite build system.
    + debian/compat: Bump to 7.
    + debian/control:
      - Bump debhelper build dependency, add quilt and remove cdbs.
      - Add build dependencies on autoconf, automake1.10 and libtool.
      - Build-Conflicts against autoconf2.13 and automake1.4.
    + debian/rules:
      - Use dh7 and quilt, and regenerate autotools
        during build.
      - Set LDFLAGS=-Wl,--as-needed during configure.
      - Drop --enable-sql configure flag, no longer exists.
    + Use same prefix level for all patches.
    + Move changes from Debian diff into 001-previous-debian-diff.patch
    + Drop 999-autogen.patch
  * debian/copyright: Add copyright headers and update licensing.
  * debian/mdbtools-gmdb.menu: Move to 'Applications/Data Management'.
  * debian/gmdb2.xpm: Resize to 32x32 pixels.
  * debian/patches/mdb-hexdump-argc.patch: Small fix to get usage
    statement to print correctly.
  * debian/patches/odbc-close-connections.patch: Actually close
    database connections on odbc_close. (Closes: #509240)

 -- Tim Retout <tim@retout.co.uk>  Mon, 20 Jul 2009 11:43:32 +0200

mdbtools (0.5.99.0.6pre1.0.20051109-4) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#414528); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
    - Replace dh_movefiles with dh_install.
    - debian/mdbtools.install: Since dh_install complains on non-existent
      sources, remove /usr/bin/pr*, which upstream no longer installs.
    - debian/libmdbtools.postinst: Let debhelper take care of ldconfig.
  * debian/control: Make the extended description fit in 80 columns.
  * debian/rules:
    - Add support for DEB_BUILD_OPTIONS=noopt.
    - Remove support for DEB_BUILD_OPTIONS=debug.
    - Let dh_strip handle DEB_BUILD_OPTIONS=nostrip.
  * debian/watch: Add.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Wed, 11 Apr 2007 01:23:54 +0200

mdbtools (0.5.99.0.6pre1.0.20051109-3.1) unstable; urgency=low

  * NMU
  * New patch 080-size_t for fix segfaults on 64-bit archs (closes: #377542)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 22 Mar 2007 17:17:03 +0100

mdbtools (0.5.99.0.6pre1.0.20051109-3) unstable; urgency=low

  * Acknowledge NMU. (Closes: #234031, #321020, #351215, #354595, #355431)
  * Fix 64-bit issues with the ODBC support. (Closes: #360436)

 -- Filip Van Raemdonck <mechanix@debian.org>  Mon, 10 Apr 2006 19:44:56 +0200

mdbtools (0.5.99.0.6pre1.0.20051109-2.1) unstable; urgency=low

  * NMU
  * Fix typo in conflicts/replaces for libmdbodbc. Closes: #354595.
  * debian/patches/056-libmdb-data.patch: Fix infinite recursion with infinite
    arguments. Closes: #351215.
  * Fix Debian menu, add Gnome desktop file. Closes: #234031.

 -- Matthias Klose <doko@debian.org>  Sun,  5 Mar 2006 15:53:27 +0000

mdbtools (0.5.99.0.6pre1.0.20051109-2) unstable; urgency=low

  * Split out libmdbodbc package. (Closes: #323255)
  * More CVS patches, including the boolean read fix. (Closes: #345978)

 -- Filip Van Raemdonck <mechanix@debian.org>  Wed, 01 Feb 2006 19:49:43 +0100

mdbtools (0.5.99.0.6pre1.0.20051109-1) unstable; urgency=low

  * Apply selected patches from upstream CVS.
  * Acknowledge NMUs. (Closes: #287648, #315608, #326323)
  * Document mdb-schema -S and -N switches. (Closes: #281336)
  * Install pkgconfig files. (Closes: #289644)

 -- Filip Van Raemdonck <mechanix@debian.org>  Sun, 29 Jan 2006 16:19:02 +0100

mdbtools (0.5.99.0.6pre1.0.20050409-1.2) unstable; urgency=low

  * NMU

