=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	autoreconf -i
	LDFLAGS=-Wl,--as-needed \
	     dh_auto_configure -- --with-unixodbc=/usr

override_dh_auto_clean:
	dh_auto_clean

	rm -f config.guess config.sub configure include/config.h.in
	rm -f aclocal.m4 depcomp ylwrap missing ltmain.sh install-sh
	find -name Makefile.in -exec rm {} \;
	rm -f doc/*.1

override_dh_auto_install:
	dh_auto_install
	for file in debian/tmp/usr/lib/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done
