=== debian/watch ===
version=2
http://sf.net/mdbtools/mdbtools-(\d+.*)\.tar\.gz
