=== debian/control ===
Source: mdbtools
Section: database
Priority: optional
Maintainer: Jean-Michel Vourgère <jmv_deb@nirgal.com>
Build-Depends: autoconf,
               automake (>= 1:1.10),
               bison,
               debhelper (>= 8.1.3~),
               dh-autoreconf,
               docbook,
               docbook-dsssl,
               flex,
               libglade2-dev,
               libglib2.0-dev,
               libgnomeui-dev,
               libncurses5-dev | libncurses-dev,
               libreadline-dev,
               libtool,
               openjade,
               rarian-compat,
               texinfo,
               txt2man,
               unixodbc-dev
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.2
Homepage: http://mdbtools.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/mdbtools.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mdbtools.git

Package: mdbtools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mdbtools-doc
Description: JET / MS Access database (MDB) tools
 These are various tools for manipulating JET / MS Access database (MDB) files:
  * utils     - provides command line utilities to list tables, export schema,
                and data, show file versions, and other useful stuff.
  * mdb-sql   - a command line SQL tool that allows one to type SQL queries and
                get results.

Package: mdbtools-gmdb
Architecture: any
Section: gnome
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mdbtools-doc
Description: JET / MS Access database (MDB) file viewer
 GNOME MDB viewer is a graphical interface that allows one to export data and
 schema from so-called JET database files. (These files are more commonly
 known as MDB files for their filename extension, or Access Databases after
 the name of the Microsoft application that uses JET as its native embedded
 database format)

Package: mdbtools-dev
Architecture: any
Section: devel
Depends: libglib2.0-dev,
         libmdb2 (= ${binary:Version}),
         libmdbodbc1 (= ${binary:Version}),
         libmdbsql2 (= ${binary:Version}),
         ${misc:Depends}
Suggests: mdbtools-doc
Description: mdbtools development files
 Utilities for reading MS Access database (MDB) files
 .
 These are development files for mdbtools, needed to build applications
 with it.

Package: libmdb2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mdbtools-doc
Description: Core library for accessing JET / MS Access (MDB) files
 Core library for accessing JET / MS Access database (MDB) files
 programmatically.
 .
 Allows one to use MDB files with PHP for example.

Package: libmdbsql2
Multi-Arch: same
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mdbtools-doc
Description: mdbtools SQL library
 Libraries built on libmdb to provide a SQL engine for reading
 JET / MS Access database (MDB) files.
 .
 See mdb-sql util in mdbtools package.

Package: libmdbodbc1
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mdbtools-doc
Breaks: libiodbc2, odbcinst1debian2 (<< 2.2.14p2-3), unixodbc (<< 2.2.14p2-3)
Description: MDB tools ODBC module
 This is the software driver to access JET / MS Access database (MDB) files
 through ODBC.
 This also contains the installation interface for unixodbc.

Package: mdbtools-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: libmdb2 (= ${binary:Version}),
         libmdbodbc1 (= ${binary:Version}),
         libmdbsql2 (= ${binary:Version}),
         mdbtools (= ${binary:Version}),
         mdbtools-gmdb (= ${binary:Version}),
         ${misc:Depends}
Description: Debug symbols for MDB Tools
 MDB tools are used to manipulate JET / MS Access database (MDB) files.
 .
 Contains debug symbols for packages mdbtools, libmdb2, libmdbsql2,
 libmdbodbc1 and mdbtools-gmdb.

Package: mdbtools-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for MDB tools
 MDB tools are used to manipulate JET / MS Access database (MDB) files.
 .
 This package contains a description of the .mdb format, some FAQ and a guide
 describing common problems such as charset configuration and ODBC usage.
