## mdbtools 0.7

=== debian/changelog ===
mdbtools (0.7-1+deb7u2) wheezy; urgency=medium

  * memo_zero_len_multipage: Fix overflow in some memo fields. Thanks to
    lovelytwo@github.
  * bin_output_fix: Fix output of binary data. Thanks to tyzhaoqi.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Sat, 14 Mar 2015 16:33:09 +0100

mdbtools (0.7-1+deb7u1) wheezy; urgency=low

  * Version libiodbc Breaks now that it can load multiarch drivers, drop
    matching lintian overrive.
  * Fix SEGV in blob data handling (Closes: #713826)
  * Fixed double free SEGV in gmdb2 dissector.

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Wed, 10 Jul 2013 18:42:55 +0200

mdbtools (0.7-1) unstable; urgency=low

  * New upstream version
    - drop patches 03_documentation 04_fsf_comments 05_nolibexit
      07_treeviewmodel 08_filelocals export_insert_schema install
      namespace_cpp that were included upstream.
    - remove the patch files from copyright
  * Bumped Standards-Version: to 3.9.3. No change required.
  * Updated copyright "Format:" to official version 1.
  * Added "Multi-Arch: foreign" on mdbtools, mdbtools-gmdb.
  * Added "Multi-Arch: same" on mdbtools-dev.
  * Drop "Build-Conflicts: automake1.4" since we already have "Build-Depends:
    automake >= 1.10)"
  * Fixed copyright author for patch
    export_repid_uuid_as_string_use_char_38_in_mysql
  * Build-Depends on debhelper >= 9, drop lintian override
    package-needs-versioned-debhelper-build-depends

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Fri, 29 Jun 2012 02:10:27 +0200
