=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: autoconf,
                automake (>= 1:1.10),
                bison,
-               debhelper (>= 8.1.3~),
+               debhelper (>= 9),
                dh-autoreconf,
                docbook,
                docbook-dsssl,
@@ -21,14 +21,15 @@
                texinfo,
                txt2man,
                unixodbc-dev
-Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.2
+Build-Conflicts: autoconf2.13
+Standards-Version: 3.9.3
 Homepage: http://mdbtools.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/mdbtools.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mdbtools.git
 
 Package: mdbtools
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: mdbtools-doc
 Description: JET / MS Access database (MDB) tools
@@ -40,6 +41,7 @@
 
 Package: mdbtools-gmdb
 Architecture: any
+Multi-Arch: foreign
 Section: gnome
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: mdbtools-doc
@@ -52,6 +54,7 @@
 
 Package: mdbtools-dev
 Architecture: any
+Multi-Arch: same
 Section: devel
 Depends: libglib2.0-dev,
          libmdb2 (= ${binary:Version}),
@@ -79,8 +82,8 @@
  Allows one to use MDB files with PHP for example.
 
 Package: libmdbsql2
+Architecture: any
 Multi-Arch: same
-Architecture: any
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -98,7 +101,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: mdbtools-doc
-Breaks: libiodbc2, odbcinst1debian2 (<< 2.2.14p2-3), unixodbc (<< 2.2.14p2-3)
+Breaks: libiodbc2 (<< 3.52.7-2+deb7u1), odbcinst1debian2 (<< 2.2.14p2-3), unixodbc (<< 2.2.14p2-3)
 Description: MDB tools ODBC module
  This is the software driver to access JET / MS Access database (MDB) files
  through ODBC.
