=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DOCBOOK_DSL=/usr/share/sgml/docbook/stylesheet/dsssl/modular/html/docbook.dsl

%:
	# backport to squeeze requires --with quilt
	dh $@ --with autoreconf

override_dh_autoreconf:
	# no -f to preserve upstream INSTALL file
	dh_autoreconf --exclude=INSTALL autoreconf -- -i

override_dh_auto_configure:
	dh_auto_configure -- --with-unixodbc=/usr

override_dh_auto_install:
	# see http://bugs.debian.org/619683
	dh_auto_install
	for file in debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

override_dh_makeshlibs:
	# see http://bugs.debian.org/205142
	# don't do ldconfig for non-standard location lib/odbc/
	dh_makeshlibs --package=libmdbodbc1 -n
	dh_makeshlibs --no-package=libmdbodbc1

override_dh_strip:
	dh_strip --dbg-package=mdbtools-dbg
