=== debian/watch ===
version=3
opts="uversionmangle=s/_/~/" \
https://github.com/brianb/mdbtools/tags/ \
/brianb/mdbtools/tarball/(.*)
