## mdbtools 0.7.1

=== debian/changelog ===
mdbtools (0.7.1-6) unstable; urgency=medium

  * No longer build gmdb2 and its documentation. (Closes: #885744, #718465,
    #830000)
  * Switched to automatic debug package.
  * Dropped d/patch/reproducible_builds no longer needed.
  * Migrated git to salsa.
  * Bumped policy to 4.1.3.
  * Bumped compat level to 11.
  * No longer distribute .la files.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 22 Mar 2018 19:15:11 +0000

mdbtools (0.7.1-5) unstable; urgency=medium

  * Update my maintainer email address.
  * Dropped transitional package libmdbodbc1.
  * Reproducible builds: Force date locale in man pages.
  * dh_makeshlibs: Dropped odbc exception no longer required.
  * Bumped policy to 3.9.8: Dropped obsolete gmdb .menu file.
  * Enabled full hardening.
  * Changed Vcs-Git url to use a secure scheme.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 24 Oct 2016 23:17:53 +0200

mdbtools (0.7.1-4) unstable; urgency=medium

  * Make builds reproducible:
    - d/rules: New env var with changelog date.
    - patch "reproducible_builds" to use that date in man pages.
  * d/control: Update Vcs-Browser to match alioth changes.
  * debian/patches/bin_output_fix: Fix typo in description. Thanks Adam
    D. Barratt.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Mon, 27 Apr 2015 12:16:11 +0200

mdbtools (0.7.1-3) unstable; urgency=low

  * d/control: Update homepage address. (Closes: #770933)

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Wed, 26 Nov 2014 15:48:24 +0100

mdbtools (0.7.1-2) unstable; urgency=low

  * Added build-depends on docbook-xml and rarian-compat, so that build can
    run without network. Thanks Rohan Garg.
  * Added cherry-pick of upsteam patches:
    - memo_zero_len_multipage: overflow in some memo fields. Thanks to
      lovelytwo@github.
    - bin_output_fix: inverted source/dest memcpy. Thanks to tyzhaoqi.
    - prop_dates: use the correct buffer for date conversion. Thanks to Shane
      Mc Cormack.
    - spelling: Fixes in help.
  * Bumped policy to 3.9.6: No change required.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Mon, 20 Oct 2014 12:28:11 +0200

mdbtools (0.7.1-1) unstable; urgency=low

  * Added keywords to gmdb.desktop, thanks lintian.
  * New upstream version
    - Support for ucs2 odbc (Closes: #675543)
    - Fix mdb-array crash when file is not found (Closes: #716325)
    - drop override_dh_autoreconf in rules since upstream INSTALL is gone.
    - Refresh patch use_lib_odbc_dir. All other patches are gone, there were
      applied upstream.
    - Acknowledge new symbols in libmdb2.
    - Drop -Wall since it is now upstream.
    - Refresh copyright file.
  * ODBC driver is no longer shipped as a versioned library:
    - Rename libmdbodbc1 into odbc-mdbtools.
    - Added back transitionnal package libmdbodbc1.
    - Drop odbc-mdbtools.symbols and added -q in dpkg-gensymbols.
    - Drop version in odbc-mdbtools.postinst and odbc-mdbtools.install.
  * New patch use_common_license so that gmdb prints license from
    /usr/share/common-licenses/. This quiets lintian.
  * Stop using scrollkeeper:
    - Drop build-dependency on rarian-compat. (Closes: #718465)
    - New patch gnome-doc from upstream commit.
    - New build-dependency on gnome-doc-utils.
    - Add --disable-scrollkeeper in debian/rules.
    - Add debian/clean to remove gnome-doc tmp file.
    - Disable portability warnings in autoreconf (rules): gnome-doc generates
      pages of ugly warnings otherwise.
  * Bumped policy to 3.9.5: No change required.

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 29 Oct 2013 09:29:15 +0100

mdbtools (0.7-3) unstable; urgency=low

  * Authorise byacc as an alternative for bison in Build-Deps.
  * libiodbc2 supports multi-arch since 3.52.7-2+deb7u1. Added version in
    libmdbodbc1 Breaks: and droped breaks-without-version lintian override.
  * Use dh9 DEB_CFLAGS_MAINT_APPEND rather than patch CLFAGS dirrectly.
  * Fixed buffer overflow in gmdb2 filename handling.

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Fri, 12 Jul 2013 02:29:47 +0200

mdbtools (0.7-2) unstable; urgency=low

  * Disable silent rules compilation
  * Compile with -Wall
  * Added bash-completion support
  * New patch from upstream to fix double free segv in gmdb2 when displaying
    data page in debug window.
  * Refreshed patch use_lib_odbc_dir
  * Added libmdbodbc1 recommends libodbc1
  * Updated Standards-Version to 3.9.4: No change required.
  * Updated .desktop to format 1.0
  * Update watch file because of upstream changes
  * Use canonical url anonscm.debian.org for vcs fields.
  * Fix SEGV on binaries reading (Closes: #713826)

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 25 Jun 2013 15:29:58 +0200
