=== debian/control ===
Source: mdbtools
Section: database
Priority: optional
Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: autoconf,
               automake (>= 1:1.10),
               bash-completion,
               bison | byacc,
               debhelper (>= 11),
               flex,
               libglib2.0-dev,
               libncurses5-dev | libncurses-dev,
               libreadline-dev,
               libtool,
               texinfo,
               txt2man,
               unixodbc-dev
Build-Conflicts: autoconf2.13
Standards-Version: 4.1.3
Homepage: https://github.com/brianb/mdbtools
Vcs-Browser: https://salsa.debian.org/debian/mdbtools
Vcs-Git: https://salsa.debian.org/debian/mdbtools.git

Package: mdbtools
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: bash-completion, mdbtools-doc
Description: JET / MS Access database (MDB) tools
 These are various tools for manipulating JET / MS Access database (MDB) files:
  * utils     - provides command line utilities to list tables, export schema,
                and data, show file versions, and other useful stuff.
  * mdb-sql   - a command line SQL tool that allows one to type SQL queries and
                get results.

Package: mdbtools-dev
Architecture: any
Multi-Arch: same
Section: devel
Depends: libglib2.0-dev,
         libmdb2 (= ${binary:Version}),
         libmdbsql2 (= ${binary:Version}),
         odbc-mdbtools (= ${binary:Version}),
         ${misc:Depends}
Suggests: mdbtools-doc
Description: mdbtools development files
 Utilities for reading MS Access database (MDB) files
 .
 These are development files for mdbtools, needed to build applications
 with it.

Package: libmdb2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mdbtools-doc
Description: Core library for accessing JET / MS Access (MDB) files
 Core library for accessing JET / MS Access database (MDB) files
 programmatically.
 .
 Allows one to use MDB files with PHP for example.

Package: libmdbsql2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mdbtools-doc
Description: mdbtools SQL library
 Libraries built on libmdb to provide a SQL engine for reading
 JET / MS Access database (MDB) files.
 .
 See mdb-sql util in mdbtools package.

Package: odbc-mdbtools
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libodbc1
Suggests: mdbtools-doc
Breaks: libiodbc2 (<< 3.52.7-2+deb7u1),
        libmdbodbc1 (<< 0.7.1-1~),
        odbcinst1debian2 (<< 2.2.14p2-3),
        unixodbc (<< 2.2.14p2-3)
Replaces: libmdbodbc1 (<< 0.7.1-1~)
Description: MDB tools ODBC driver
 This is the software driver to access JET / MS Access database (MDB) files
 through ODBC.
 This also contains the installation interface for unixodbc.

Package: mdbtools-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for MDB tools
 MDB tools are used to manipulate JET / MS Access database (MDB) files.
 .
 This package contains a description of the .mdb format, some FAQ and a guide
 describing common problems such as charset configuration and ODBC usage.
