=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with bash-completion

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --with-unixodbc=/usr --disable-gmdb2 --disable-gtk-doc
