=== debian/watch ===
version=3
opts=uversionmangle=s/_(rc\d*)$/~$1/ \
https://github.com/brianb/mdbtools/tags/ .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
