## mdbtools 0.9.0~beta4

=== debian/changelog ===
mdbtools (0.9.0~beta4-1) unstable; urgency=medium

  * New upstream beta:
    - Aknowledged new symbol.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 01 Nov 2020 15:13:09 +0100

mdbtools (0.9.0~beta3-2) unstable; urgency=medium

  * Fixed changelog: beta3 was accidently released to unstable, typos.
  * Install cleanup:
    - d/not-installed specifies which .a files are not installed.
    - Use dh 13 substitution patterns in install files.
    - Drop debian/tmp prefix in install files.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 25 Oct 2020 10:49:26 +0100

mdbtools (0.9.0~beta3-1) unstable; urgency=medium

  * New upstream beta: Refresh patches.
  * Bumped d/watch format to 4.
  * Let upstream handle bash-completion snippets: No longer depends on
    dh_bash-completion.
  * Bumped policy to 4.5.0: Added "Rules-Requires-Root:no" to d/control.
  * Acknowledge the loss of 2 symbols.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 19 Oct 2020 14:27:55 +0200

mdbtools (0.9.0~beta1-1) experimental; urgency=medium

  [ Jean-Michel Vourgère ]
  * Tagged mdbtools-doc as multi-arch foreign.
  * Adjusted upstream URL. (Closes: #968384)
  * New upstream version:
    - Drop patches applied upstream
    - ABI bump: libmdb3 libmdbsql3
    - Patch to prefer system txt2man
    - Use new changelog file name
  * Added Build-Depends-Package to symbol files.
  * Bumped dh compat level to 13: Proper exclusion of some files.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 0.5-3.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 18 Oct 2020 15:26:09 +0200
