## mdbtools 0.9.0~beta5

=== debian/changelog ===
mdbtools (0.9.0~beta5-1) unstable; urgency=medium

  * New upstream beta. (Closes: #888045)

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 08 Nov 2020 17:56:47 +0100
