=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
 Build-Depends: autoconf,
                automake (>= 1:1.10),
-               bash-completion,
                bison | byacc,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                flex,
                libglib2.0-dev,
                libncurses5-dev | libncurses-dev,
@@ -16,8 +15,9 @@
                txt2man,
                unixodbc-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.3
-Homepage: https://github.com/brianb/mdbtools
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/mdbtools/mdbtools
 Vcs-Browser: https://salsa.debian.org/debian/mdbtools
 Vcs-Git: https://salsa.debian.org/debian/mdbtools.git
 
@@ -38,8 +38,8 @@
 Multi-Arch: same
 Section: devel
 Depends: libglib2.0-dev,
-         libmdb2 (= ${binary:Version}),
-         libmdbsql2 (= ${binary:Version}),
+         libmdb3 (= ${binary:Version}),
+         libmdbsql3 (= ${binary:Version}),
          odbc-mdbtools (= ${binary:Version}),
          ${misc:Depends}
 Suggests: mdbtools-doc
@@ -49,7 +49,7 @@
  These are development files for mdbtools, needed to build applications
  with it.
 
-Package: libmdb2
+Package: libmdb3
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -62,7 +62,7 @@
  .
  Allows one to use MDB files with PHP for example.
 
-Package: libmdbsql2
+Package: libmdbsql3
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -95,6 +95,7 @@
 
 Package: mdbtools-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Documentation for MDB tools
