## mdbtools 0.9.1

=== debian/changelog ===
mdbtools (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 04 Jan 2021 09:12:05 +0100

mdbtools (0.9.1~beta2-1) experimental; urgency=medium

  * New upstream beta.
  * No longer cleaning gmdb2 files.
  * d/rules: Removed extra --disable-silent-rules.
  * Moved .la files exclusion from override_dh_missing to d/not-installed.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 29 Dec 2020 11:07:47 +0100

mdbtools (0.9.0-1) unstable; urgency=medium

  * New upstream version: Dropped applied patch detect_glib.
  * No longer distributing upstream TODO file.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 17 Dec 2020 21:08:23 +0100

mdbtools (0.9.0~beta8-1) unstable; urgency=medium

  * New upstream beta:
    - Documentation CHANGELOG.md, faq.html, install.sgml are not more.
  * Dropped Build-Depends on texinfo.
  * d/copyright:
    - Removed documentation specific license.
    - Refreshed from AUTHORS file, no longer distributing AUTHORS separately.
  * Moved the few remaining documentation files to libmdb3: mdbtools-doc now
    is a transitionnal dummy package.
  * New patch api_stability to restore mdb_init mdb_exit empty deprecated
    functions.
  * New patch detect_glib to fix glib autodetection.
  * Bumped policy to 4.5.1: No change required.
  * Made all documentation directories symbolic links to libmdb3
    documentation. New dir_to_symlink maintscripts.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 13 Dec 2020 16:16:53 +0100
