=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                libncurses5-dev | libncurses-dev,
                libreadline-dev,
                libtool,
-               texinfo,
                txt2man,
                unixodbc-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/mdbtools/mdbtools
 Vcs-Browser: https://salsa.debian.org/debian/mdbtools
@@ -25,7 +24,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: bash-completion, mdbtools-doc
+Suggests: bash-completion
 Description: JET / MS Access database (MDB) tools
  These are various tools for manipulating JET / MS Access database (MDB) files:
   * utils     - provides command line utilities to list tables, export schema,
@@ -42,7 +41,6 @@
          libmdbsql3 (= ${binary:Version}),
          odbc-mdbtools (= ${binary:Version}),
          ${misc:Depends}
-Suggests: mdbtools-doc
 Description: mdbtools development files
  Utilities for reading MS Access database (MDB) files
  .
@@ -55,7 +53,6 @@
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: mdbtools-doc
 Description: Core library for accessing JET / MS Access (MDB) files
  Core library for accessing JET / MS Access database (MDB) files
  programmatically.
@@ -68,7 +65,6 @@
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: mdbtools-doc
 Description: mdbtools SQL library
  Libraries built on libmdb to provide a SQL engine for reading
  JET / MS Access database (MDB) files.
@@ -82,7 +78,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: libodbc1
-Suggests: mdbtools-doc
 Breaks: libiodbc2 (<< 3.52.7-2+deb7u1),
         libmdbodbc1 (<< 0.7.1-1~),
         odbcinst1debian2 (<< 2.2.14p2-3),
@@ -96,10 +91,9 @@
 Package: mdbtools-doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
-Depends: ${misc:Depends}
-Description: Documentation for MDB tools
- MDB tools are used to manipulate JET / MS Access database (MDB) files.
+Section: oldlibs
+Depends: ${misc:Depends}, libmdb3
+Description: Dummy package
+ This is a transitional package. It can safely be removed.
  .
- This package contains a description of the .mdb format, some FAQ and a guide
- describing common problems such as charset configuration and ODBC usage.
+ See package libmdb3 documentation.
