=== debian/watch ===
version=4
opts=uversionmangle=s/[-_](rc\d*|beta\d*)$/~$1/ \
https://github.com/mdbtools/mdbtools/tags/ .*/(?:v)@ANY_VERSION@@ARCHIVE_EXT@
