## mdbtools 0.9.2

=== debian/changelog ===
mdbtools (0.9.2-2ubuntu2) hirsute; urgency=medium

  * Fix ftbfs, build with -Wno-error=deprecated-declarations.
  * Fix ftbfs, build with -Wno-error=format-overflow=.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Apr 2021 13:26:16 +0200

mdbtools (0.9.2-2) experimental; urgency=medium

  * New upstream patch fixing FTBFS on some arch.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 16 Mar 2021 15:42:45 +0100

mdbtools (0.9.2-1) experimental; urgency=medium

  * New upstream release.
  * libmdb3.doc: Adjustement for files renaming.
  * Refreshed d/copyright.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 15 Mar 2021 09:29:42 +0100
