## mdbtools 0.9.4

=== debian/changelog ===
mdbtools (0.9.4-1ubuntu1) impish; urgency=medium

  * d/p/lp-1945478-Fix-gcc-11-error-directive-argument-is-null.patch: fix
    gcc-11 FTFBS (LP: #1945478)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 30 Sep 2021 09:56:21 +0200

mdbtools (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sat, 04 Sep 2021 14:27:04 +0200

mdbtools (0.9.3-1) experimental; urgency=medium

  * New upstream release.
  * Drop patch applied upstream.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 03 May 2021 11:48:12 +0200
