=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mdbtools
 Section: database
 Priority: optional
-Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
 Build-Depends: autoconf,
                automake (>= 1:1.10),
                bison | byacc,
