## mdbtools 1.0.0+dfsg

=== debian/changelog ===
mdbtools (1.0.0+dfsg-1.2ubuntu1) noble; urgency=medium

  * Use correct package for doc target.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Apr 2024 05:56:09 +0000

mdbtools (1.0.0+dfsg-1.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:05:39 +0000

mdbtools (1.0.0+dfsg-1.2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:13:18 +0000

mdbtools (1.0.0+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062864

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 19:49:26 +0000

mdbtools (1.0.0+dfsg-1.1) unstable; urgency=medium

  [ Wookey ]
  * Non-maintainer upload.
  * Add dependency on obdcinst for odbc-mdbtools. (Closes:#1001144)

 -- Bastian Germann <bage@debian.org>  Mon, 03 Apr 2023 14:53:52 +0200

mdbtools (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Drop patch 01_use_lib_odbc_dir applied upstream.
    - Refresh patches.
    - Aknowledge new symbols.
  * d/copyright: Ignoring upstream api_docx/custom.css.map
  * Bumped standard to 4.6.0: No change required.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 31 Oct 2021 15:01:12 +0100
