=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
-Build-Depends: autoconf,
+Build-Depends: dpkg-dev (>= 1.22.5), autoconf,
                automake (>= 1:1.10),
                bison | byacc,
                debhelper-compat (= 13),
@@ -15,7 +15,7 @@
                txt2man,
                unixodbc-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mdbtools/mdbtools
 Vcs-Browser: https://salsa.debian.org/debian/mdbtools
@@ -38,8 +38,8 @@
 Multi-Arch: same
 Section: devel
 Depends: libglib2.0-dev,
-         libmdb3 (= ${binary:Version}),
-         libmdbsql3 (= ${binary:Version}),
+         libmdb3t64 (= ${binary:Version}),
+         libmdbsql3t64 (= ${binary:Version}),
          odbc-mdbtools (= ${binary:Version}),
          ${misc:Depends}
 Description: mdbtools development files
@@ -48,7 +48,10 @@
  These are development files for mdbtools, needed to build applications
  with it.
 
-Package: libmdb3
+Package: libmdb3t64
+Provides: ${t64:Provides}
+Replaces: libmdb3
+Breaks: libmdb3 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -60,7 +63,10 @@
  .
  Allows one to use MDB files with PHP for example.
 
-Package: libmdbsql3
+Package: libmdbsql3t64
+Provides: ${t64:Provides}
+Replaces: libmdbsql3
+Breaks: libmdbsql3 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -77,7 +83,7 @@
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, odbcinst
 Recommends: libodbc1
 Breaks: libiodbc2 (<< 3.52.7-2+deb7u1),
         libmdbodbc1 (<< 0.7.1-1~),
@@ -93,8 +99,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: oldlibs
-Depends: ${misc:Depends}, libmdb3
+Depends: ${misc:Depends}, libmdb3t64
 Description: Dummy package
  This is a transitional package. It can safely be removed.
  .
- See package libmdb3 documentation.
+ See package libmdb3t64 documentation.
