=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 	dh_auto_configure -- --with-unixodbc=/usr
 
 override_dh_installdocs:
-	dh_installdocs --no-package=mdbtools-doc --link-doc=libmdb3
+	dh_installdocs --no-package=mdbtools-doc --link-doc=libmdb3t64
 	dh_installdocs --package=mdbtools-doc
