## mdbtools 1.0.1

=== debian/changelog ===
mdbtools (1.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.0.1 (Closes: #1086586)
  * delete d/p/system_txt2man, new upstream not need
  * delete d/p/api_stability, remove obsolete function mdb_init mdb_exit patch
  * d/libmdb3t64.symbols: remove obsolete function symbols mdb_init mdb_exit
  * Bump Standards-Version: 4.7.0, no change need
  * d/control:
      - remove Build-Conflicts: autoconf2.13
      - Build-Depends:
        - Drop versioned constraint automake
        - remove build-essential dpkg-dev
        - remove obsolete-package libncurses5-dev
  * d/copyright:
      - remove Files-Excluded, new upstream no need
      - update upstream year info to 2025
  * d/mdbtools.install: add install mdb-import
      https://github.com/mdbtools/mdbtools/issues/444
  * rm d/libmdb3t64.lintian-overrides d/libmdbsql3t64.lintian-overrides

 -- xiao sheng wen <atzlinux@debian.org>  Sun, 05 Jan 2025 18:20:59 +0800

mdbtools (1.0.0+dfsg-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Use correct package for doc target.  Closes: #1068035.

 -- Steve Langasek <vorlon@debian.org>  Sat, 27 Apr 2024 05:11:37 +0000
