=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: mdbtools
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), autoconf,
-               automake (>= 1:1.10),
+Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
+Build-Depends: autoconf,
+               automake,
                bison | byacc,
                debhelper-compat (= 13),
                flex,
                libglib2.0-dev,
-               libncurses5-dev | libncurses-dev,
+               libncurses-dev,
                libreadline-dev,
                libtool,
                txt2man,
                unixodbc-dev
-Build-Conflicts: autoconf2.13
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mdbtools/mdbtools
 Vcs-Browser: https://salsa.debian.org/debian/mdbtools
