=== debian/watch ===
version=4
opts=uversionmangle=s/[-_](rc\d*|beta\d*)$/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg \
https://github.com/mdbtools/mdbtools/tags/ .*/(?:v)@ANY_VERSION@@ARCHIVE_EXT@
